Page MenuHomePhabricator

Add the option to retry a failed publishing
Closed, ResolvedPublic1 Story Points

Description

When an user encounters a publishing failure on CX, we display the error but don't provide an option to retry. This could be added in.

Event Timeline

Arrbee created this task.May 8 2015, 6:27 AM
Arrbee raised the priority of this task from to Needs Triage.
Arrbee updated the task description. (Show Details)
Arrbee added a project: ContentTranslation.
Arrbee added a subscriber: Arrbee.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 8 2015, 6:27 AM

Change 209686 had a related patch set uploaded (by KartikMistry):
Ask user to republish and provide feedback when publish fails

https://gerrit.wikimedia.org/r/209686

Change 209686 merged by jenkins-bot:
Ask user to republish when publish fails

https://gerrit.wikimedia.org/r/209686

KartikMistry closed this task as Resolved.May 25 2015, 9:48 AM
KartikMistry claimed this task.
KartikMistry added a project: LE-Sprint-87.
KartikMistry set Security to None.
KartikMistry moved this task from Backlog to In Review on the LE-Sprint-87 board.
KartikMistry moved this task from In Review to Done on the LE-Sprint-87 board.
KartikMistry edited a custom field.Jun 4 2015, 4:00 AM